Bhp085:-TshiloDikotla - Bug #4123
re-consent at TD-redmine server??
01/03/2018 18:28 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 01/03/2018
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

At td redmine server, i see option to reconsent for 1 PID? (PID 425-2).This is suspect behavior of the sever.Was it intentional that it
appears? or is there any problem with test server?
see attached

History

#1 - 14/03/2018 15:33 - Itumeleng Mosweu

- Status changed from New to Resolved

#2 - 16/03/2018 17:51 - Justine Legbedze
- File UAT of Redmine 4123_PID 429-6 2018.03.16.pdf added
- Status changed from Resolved to Closed

I UAT'ed on the "Redmine" test server. | added a new participant (429-6) and | did not receive an option to re-consent on v1 (see attached screenshot).
Issue is resolved. Ticket is closed now.

Files
reconsent at TDtest redmine isseus.pdf 68.5 KB 01/03/2018 Keolebogile Nicholas Mmasa
